display:
  default:
    display_title: Maître
    display_options:
      exposed_form:
        options:
          submit_button: Appliquer
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
      pager:
        options:
          tags:
            first: '« Premier'
            last: 'Dernier »'
          expose:
            items_per_page_label: 'Éléments par page'
            items_per_page_options_all_label: '- Tout -'
            offset_label: Décalage
      fields:
        title:
          label: Titre
        uid:
          label: Auteur
        changed:
          label: 'Date de mise à jour'
        status:
          label: Publié
        edit_node:
          label: Modifier
          text: modifier
      filters:
        status:
          expose:
            label: Publié
        uid:
          expose:
            label: 'Écrit par'
        combine:
          expose:
            label: Contient
